Source: openhft-chronicle-network
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 12),
               default-jdk,
               libintellij-annotations-java,
               libmaven-bundle-plugin-java,
               libopenhft-chronicle-bytes-java,
               libopenhft-chronicle-core-java,
               libopenhft-chronicle-threads-java,
               libopenhft-chronicle-wire-java,
               libslf4j-java,
               maven-debian-helper (>= 2.1)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/java-team/openhft-chronicle-network
Vcs-Git: https://salsa.debian.org/java-team/openhft-chronicle-network.git
Homepage: https://github.com/OpenHFT/Chronicle-Network
Rules-Requires-Root: no

Package: libopenhft-chronicle-network-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: OpenHFT High Performance Network library
 Chronicle Network is a network library designed to be lower latency
 and support higher throughputs than Netty by employing techniques
 used in low latency trading systems.
